Subject: bug#12702: 24.2; Orgmode Refile complains "Not bookmark format"

From: Glenn Morris <[email-masked]>
Date: Tue, 23 Oct 2012 11:59:07 -0400

Bastien wrote:

> You can also try reporting your problem to the emacs-orgmode mailing
> list: https://lists.gnu.org/mailman/listinfo/emacs-orgmode

It's already there, since I reassigned this bug.
http://lists.gnu.org/archive/html/emacs-orgmode/2012-10/msg00563.html